This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate dprint-plugin-typescript

Dependencies

(8 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.641.0.82up to date
 deno_ast^0.34.00.36.2out of date
 dprint-core^0.66.10.66.1up to date
 dprint-core-macros^0.1.00.1.0up to date
 percent-encoding^2.3.12.3.1up to date
 rustc-hash^1.1.01.1.0up to date
 serde^1.0.1441.0.197up to date
 serde_json^1.01.0.115up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 debug-here^0.20.2.2up to date
 dprint-development^0.9.50.10.0out of date
 pretty_assertions^1.3.01.4.0up to date
 serde_json^1.01.0.115up to date